公告ID: KYLIN-2019-14897
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月25日
CVE: CVE-2019-14897
CVSS3评分: 6.6
概述:
None 描述:
A stack-based buffer overflow was found in the Linux kernel's Marvell WiFi chip driver. An attacker is able to cause a denial of service (system crash) or, possibly execute arbitrary code, when a STA works in IBSS mode (allows connecting stations together without the use of an AP) and connects to another STA. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel-rt
kernel
kernel-alt
kernel-rt
kernel